{
  "ConnectionStrings": {
    "DefaultConnection": "Server=.;Database=ReFlow;User Id = sa;Password = 123"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
